<ui:composition xmlns="http://www.w3.org/1999/xhtml" 
				xmlns:f="http://java.sun.com/jsf/core" 
				xmlns:h="http://java.sun.com/jsf/html" 
				xmlns:ui="http://java.sun.com/jsf/facelets" 
				template="/template/template.xhtml"> 
				
<ui:param name="page_name" value="Accueil" /> 
	<ui:define name="content">
 			    
    <h:panelGroup columns="2">
  		<h:form>
 			 <table>
				<tr>
					<td><h:outputText value="Age"></h:outputText></td>
					<td><h:inputText value="#{candidatureBean.age}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Etat"></h:outputText></td>
				<td><h:inputText value="#{candidatureBean.etat}"></h:inputText></td>
				</tr>
				
				
				
				<tr>
				<td><h:outputText value="First_Name"></h:outputText></td>
				<td><h:inputText value="#{candidatureBean.first_Name}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Job"></h:outputText></td>
				<td><h:inputText value="#{candidatureBean.job}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Last_Name"></h:outputText></td>
				<td><h:inputText value="#{candidatureBean.last_Name}"></h:inputText></td>
				</tr>
				
				<tr>
				<td><h:outputText value="Sex"></h:outputText></td>
				<td><h:inputText value="#{candidatureBean.sex}"></h:inputText></td>
				</tr>
				
				
				
						
				<tr>
				<td colspan="2"><h:commandButton value="Ajouter Post" action="#{candidatureBean.addCandidature()}" /></td>
				</tr>
				
			</table>
		</h:form>
	</h:panelGroup>
   </ui:define> 
  </ui:composition>
 